/* CSS Document */

#contenu #col_gauche, #contenu #col_droite{
	margin:0 0 60px 0;
	padding:0;
}

#contenu #col_droite #imgs-droite{
	margin:40px 15px 0 0;
}

#contenu #col_droite #content_txt{
	margin:40px 0 0 30px;
}

#contenu #col_droite #menu #content_menu ul{
	margin:40px 0 0 15px;
}

#contenu #col_droite #content_txt #news div{
	margin:33px 0 0 15px;
}

#contenu #col_droite #content_txt #news h2{
	right:-1px;
	bottom:-17px;
}

#contenu #col_droite #imgs-droite div p{
	bottom:-5px;
}

#footer #facebook{
	margin-left:40px;
}

#ie6{
	visibility:visible;
}